| OpenNI 2.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

openni::OpenNI::DeviceStateChangedListener Member List
This is the complete list of members for openni::OpenNI::DeviceStateChangedListener, including all inherited members.

DeviceStateChangedListener() | openni::OpenNI::DeviceStateChangedListener | `[inline]`
onDeviceStateChanged(const DeviceInfo *, DeviceState)=0 | openni::OpenNI::DeviceStateChangedListener | `[pure virtual]`
OpenNI class | openni::OpenNI::DeviceStateChangedListener | `[friend]`
~DeviceStateChangedListener() | openni::OpenNI::DeviceStateChangedListener | `[inline, virtual]`